Flourish - Feature #5240
Appointment Form Window Period
10/06/2021 14:14 - ltumeleng Mosweu

Status: Closed Start date: 10/06/2021
Priority: Normal Due date: 30/06/2021
Assignee: Itumeleng Mosweu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Add window periods on appointment form at the top of the form.

History

#1 - 10/06/2021 14:14 - ltumeleng Mosweu

- Subject changed from Appointment Form to Appointment Form Window Period

#2 - 10/06/2021 14:15 - ltumeleng Mosweu
- Due date set to 14/06/2021

#3 - 15/06/2021 14:57 - ltumeleng Mosweu
- Due date changed from 14/06/2021 to 15/06/2021

#4 - 15/06/2021 15:00 - ltumeleng Mosweu
- Due date changed from 15/06/2021 to 16/06/2021

#5 - 24/06/2021 14:25 - Iltumeleng Mosweu
- Status changed from New to Resolved

#6 - 28/06/2021 13:10 - Samuel Wilson Kgole

- Status changed from Resolved to Feedback

Kindly address the following

1. Window calculations are not correct and

2. Ideal date is not appearing

For reference, please use this formula sourced form FLOURISH VISIT TRACKING.
1. EARLIEST DATE DUE is: Ideal date due - 45 days

2. IDEAL DATE DUE is: Enrolment date + 65 days
3. LATEST DATE DUE is: Ideal date due + 44 days

#7 - 29/06/2021 13:51 - Samuel Wilson Kgole
- File Screenshot 2021-06-29 at 13.48.45.png added

See attached doc as requested. i have hidden column B and C so that fields of interest are visible on the pane.

#8 - 29/06/2021 13:53 - Itumeleng Mosweu

25/04/2025 12




- Due date changed from 16/06/2021 to 30/06/2021

#9 - 06/07/2021 14:59 - ltumeleng Mosweu

- Status changed from Feedback to Resolved

#10 - 14/07/2021 10:01 - Gosego Masasa

- Status changed from Resolved to Feedback

As per the zoom call on the 13th July, the team agreed that DMC should now use the CAREGIVER ENROLMENT INFO CRF report Date to calculate the
visit windows and also going forward, it was agreed that this CRF would be filled by nurses at enrolment visit HENCE translating to enrolment date being
used to calculate the visit windows.

for those participants that their Caregiver Enrolment info has already been completed by RAs at consenting , the team has agreed that they would pull up
their CSV, and you guys would assist with editing their Caregiver enrol info CRF report dates at your back end and match them with their enrolment(2000)

visit reports.

#11 - 23/07/2021 08:03 - Gosego Masasa

DMC agreed on the Pl meeting held on 22nd July that they would not need CSV of the already RA keyed forms from the clinic side but rather they would do

this and match the dates at their end.

#12 - 19/08/2021 08:24 - ltumeleng Mosweu

- Status changed from Feedback to Resolved

#13 - 19/08/2021 09:52 - Gosego Masasa

- Status changed from Resolved to Feedback

The windows are matching at Quarterly calls but at Enrolment visit(2000),

1.there is still the discrepancy between the caregivers' windows and infants/children's windows.

2.For some there is discrepancy between the window periods and the 2000 visit Appointment dates; in the meantime we cannot put the 2000 visits 'in

Progress' to capture missing data because of that.... | explained this to Tumie and she said its something they would fix at their back end.

#14 - 19/08/2021 10:36 - ltumeleng Mosweu
- Status changed from Feedback to Resolved
#15 - 19/08/2021 10:47 - Gosego Masasa

- Status changed from Resolved to Closed

The windows now are okay; matching and correct, not in the future for those that are supposed to be open; from 2000 visit through to quarterly calls. Ticket
would be closed for now
